Skip to main content

Reply to "Addicted to BlueRail"

Shoot. I have an old (8 years?) Ipad that I don't use anymore. After Apple prevented me from installing a required update and all of my apps basically becoming obsolete, I dumped Apple entirely.

What's the oldest iOs version supported? Maybe I could make that iPad a dedicated train controller.

I use an old ipad also.  I want to say IOS 10 is on it.  I know it can no longer be updated.  Runs BR just fine.

OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
330-757-3020

www.ogaugerr.com
×
×
×
×
×